.svg-bugfix-wrapper svg {
    width: 100%; 
    height: 100%;
    top: 0px;
    position: absolute;
}

.plan-right-wrapper-entrances svg text {
    font-family: open_sansregular;
    fill: #000;
    opacity: 1;
}

.plan-right-wrapper {
    overflow: hidden;
}

.circle-wrapper {
    margin-top: 30px;
    width: 170px;
}

.circle-wrapper .circle {
    border-radius: 50%;
    margin-top: 7px;
}

.circle-wrapper .circle-content {
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    line-height: 64px;
}

.circle-arrow-left {
    top: 0;
    bottom: 0;
    position: absolute;
    margin: auto;
    height: 48px;
    left: -30px;
}

.circle-arrow-right {
    top: 0;
    bottom: 0;
    position: absolute;
    margin: auto;
    height: 48px;
    right: -30px;
}

.circle-arrow-left i, .circle-arrow-right i {
    font-size: 48px;
    color: #cecece;
    cursor: pointer;
}

.circle-arrow-left i:hover, .circle-arrow-right i:hover {
    font-size: 48px;
    color: #eee;
}

.circle-wrapper .circle-title {
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
}

.circle-wrapper .circle-rule-1 {
    width: 68px;
    height: 68px;
    text-align: center;
    margin: 5px auto;
    position: relative;
}

.entrance-plans svg, .entrance-plans img {
    max-height: 440px;
}

















.plan-wrapper svg image {
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -webkit-crisp-edges;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: pixelated;
}

.plan-wrapper {
    width: 100%;
    padding-top: 40px;
}

.plan-wrapper svg text {
    font-family: 'open_sanslight';
    font-size: 1em;
    fill: #4c4c4c;
    opacity: 1;
}



.complex-inner-wrapper .complex-title-span {
    font-size: 24px;
    line-height: 60px;
}

.complex-inner-wrapper {
    height: 64px;
}

.complex-title-span {
    margin-left: 210px;
    font-family: open_sanslight;
}

.complex-title{
    margin-bottom:0px;
}

.btn-back-image {
    background-image: url("/assets/img/arrow-small.png");
    width: 30px;
    height: 11px;
    margin-top: 3px;
    display: inline-block;
    margin-right: 5px;
}

.plans-back-button {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 40px;
    width: 140px;
    background: #fff;
    border: 1px solid #fff;
    color: #444;
}


  

.plans-back-button:hover, .plans-back-button:focus, .plans-back-button:active {
    background:  rgba(255, 255, 255, 0);
    border: 1px solid #fff;
    color: #fff;
}

.plans-back-button:hover .btn-back-image, .plans-back-button:focus .btn-back-image, .plans-back-button:active .btn-back-image {
    background-image: url("/assets/img/arrow-small-w.png");
}

.plans-back-button span {
    margin-top: 4px;
}

.plans-subtitle {
    margin-bottom: 20px;
    font-size: 18px;
}

.svg-bugfix-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
}


.plan-wrapper {
    margin-bottom: 40px;
}

.plan-left-wrapper {
    height: 100%;
}

.plan-left-wrapper svg rect {

    fill-opacity: 0.5;
    stroke: #1574e2;
    stroke-width: 2px;
    opacity: 0;
    cursor: pointer;
}

.plan-left-wrapper svg rect:hover {
    fill: #559df0;
    fill-opacity: 0.2;
    stroke: #559df0;
    stroke-width: 2px;
    opacity: 0;
    cursor: pointer;
}



.plan-right-wrapper-entrances svg text {
    cursor: pointer;
}

.plan-left-wrapper svg rect.active {
    opacity: 1;
    fill-opacity: 0.5;
}

.plan-left-wrapper svg rect:hover {
    opacity: 1;
}

.plan-right-wrapper {

    height: 100%;
}

.text-center {
    text-align: center;
}

.plan-right-wrapper polygon, .plan-right-wrapper-entrances polygon {
    fill-opacity: 0.5;
    fill: #b5d3f4;
    cursor: pointer;
    stroke: none;
    stroke-width: 0;
}

.plan-right-wrapper polygon:hover, .plan-right-wrapper polygon.hovered, .plan-right-wrapper-entrances polygon:hover, .plan-right-wrapper-entrances polygon.hovered {
    fill:  #318df2;
    fill-opacity: 0.8;
    
}

.disabled {
    display: none;
}

#entrance-select polygon.active {
    fill: #318df2;
    opacity:1;
}


